﻿.fl-node-5b4658d13a0a9 .fl-slide-foreground {margin: 0 auto;max-width: 1100px;}
.span12{width:940px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:926px}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}


.menu-mobile { font-size: 20px; line-height: 1.2; }
.node-atrakcje-teaser .simple-field,.view-id-o_augustowie .node-teaser .simple-field{text-align:center}
.node-atrakcje-teaser .simple-field img,.view-id-o_augustowie .node-teaser .simple-field img{margin:0 auto}
.page-node .simple-field-label{font-weight:bold}
.listing-item,.nav{padding:0;list-style:none;font-size:0}
.listing-item{margin-left:-20px;margin-left:-1.25rem;margin-top:-30px;margin-top:-1.875rem;margin-bottom:0;display:block}
.listing-item:after,.listing-item:before{content:" ";display:table}
.listing-item:after{clear:both}
.listing-item--fit{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.footer-nav .menu-item{max-height:20px !important}
.section-firstpage-module{position:relative;background-color:#355b79;color:#fff;z-index:1}
.module-simple-slideshow.section-module-first .slider-simple-wrapper .slider .slide{-webkit-transition:none;-o-transition:none;transition:none}
.section-module{position:relative;top:0;left:0;width:100%;z-index:1}
.section-module .content-wrapper{position:relative;padding-top:72px;padding-bottom:0;height:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
#innovation-bar .innovation-status{text-align: right;width: 78%;display: inline-block;margin-bottom: 0.7em;margin-top: 0.7em;}
  #innovation-bar .innovation-top .innovation-status{width: 620px;}




    .footer-txt .fax {

        border-right: none;

    }




    .footer-txt .fax,

    .footer-txt .mail {

        display: inline-block;

        padding: 0 10px;

    }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#menuBuilder #nav ul li.menu_1{
width:9%;
}


.footer-widget-top {
	border-bottom: 1px solid #222;
	padding: 10px 0;
}


.footer-widget-top h4 {
	font-size: 22px;
	font-family: BebasNeueRegular, arial, Georgia, serif;
}


body.no-max-width .page-title-container .page-header {
  max-width: none; }


.page-title-container {
  background-color: transparent; }

  .page-title-container .page-header {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    clear: both; }

    .page-title-container .page-header:after {
      content: " ";
      display: block;
      clear: both; }

    .page-title-container .page-header .page-title {
      width: 97.22222%;
      float: left;
      margin-left: 1.38889%;
      margin-right: 1.38889%;
      color: white;
      font-weight: 200;
      padding: 3% 1rem;
      margin-bottom: 0;
      font-weight: 300;
      font-size: 3rem; }
.mobile-menu-wrapper .bottom-wrapper .contact-details-wrapper .contact-detail{margin-top:5px}
.mobile-menu-wrapper .bottom-wrapper .contact-details-wrapper .contact-detail:first-child{margin-top:0}
.site-footer .inner .contact-details-wrapper .contact-detail{padding:0 5px}

#footer .lista {float:left;width:24%;}

#footer .lista h1{background-color:#AF135C;color:#fff;font-size: 18px;padding-top: 5px;padding-bottom: 5px;}

#footer .lista h2 {font-size: 15px;line-height: 17px;color: #fff;margin-bottom: 10px;text-align: center !important;}

#footer .lista ul{padding: 0 0 0 10px;}

#footer .lista a:hover h2{text-decoration: underline;}

#footer .lista a h2.last {color:#AF135C;}

.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.clear{zoom:1}
.et_portfolio_image,.et_shop_image{display:block;position:relative}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

.footer-text-wrap .footer-email-wrap {
  padding: 21px 0;
}

.footer-text-wrap .footer-email-wrap a {
  color: #4db2ec;
}

.td-footer-bottom-full .footer-email-wrap {
  padding-bottom: 0;
}
.fl-icon-group .fl-icon {display: inline-block;margin-bottom: 10px;margin-top: 10px;}
.fl-icon-group-left {text-align: left;}
.fl-icon-group-center {text-align: center;}
.fl-icon-group-right {text-align: right;}
.fl-node-57678435ead03 .fl-icon-group-left .fl-icon {margin-right: 10px;}
.fl-node-57678435ead03 .fl-icon-group-center .fl-icon {margin-left: 10px;margin-right: 10px;}
.fl-node-57678435ead03 .fl-icon-group-right .fl-icon {margin-left: 10px;}
.single-tribe_events #tribe-events-content .fusion-events-featured-image
.updated{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.loading-icon .material-icon .bar:after{background-color:#003e73;}
.loading-icon .material-icon .bar{border-color:#003e73;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#003e73;}
.loading-icon .material-icon .color-2 .bar{border-color:#003e73;}
.loading-icon .material-icon .spinner.color-2{display:none!important;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.e3lan-widget-content {
	overflow: hidden;
	margin-bottom: 25px;
	clear: both;
}


.widget-container .e3lan-widget-content {
	margin-bottom: 0;
}


#content-content div.meta {display: none;}



#content-content .node .first .inner {
    margin-right: 20px;
}



#content-content .inner {
  margin-left: 0;
  margin-right: 0;
}



#content-content .node ul.links li.comment_forbidden a {
  padding-right: 0;
}

.container { width: 1200px; position: relative; padding-right: 15px; padding-left: 15px; margin: 50px auto 0;}

.container:before,.container:after,.row:before,.row:after,.clearfix:before, .clearfix:after{ display: table; content: " "; clear: both;}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
 
.infinite-main-menu-search i, .infinite-main-menu-cart i{ color: #383838; }
	

.infinite-main-menu-search{ float: left; margin-top: -5px; margin-left: 25px; }

.infinite-main-menu-search i{ font-size: 14px; margin-top: -1px; cursor: pointer; }

.infinite-header-side-nav.infinite-style-side .infinite-main-menu-search{ float: none; display: inline-block; margin-top: 0px; margin-left: 20px; }

.infinite-header-side-nav.infinite-style-side-toggle .infinite-main-menu-search,
.infinite-header-side-nav.infinite-style-side-toggle .infinite-main-menu-cart{ float: none; margin-bottom: 8px; padding-left: 0px; margin-left: 0px; margin-top: 0px; }

#footer {
	font-size:0.9em;
	text-align:center;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;
	padding:5px 0;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.tilgjengelighet .forstorr, .tilgjengelighet .normal, .tilgjengelighet .medium, .tilgjengelighet .stor
{
	float: left;
	margin-left: 2px;
	margin-right: 1px;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}

.bd-imagelink-2 {
  width: 70%;
  margin-bottom: 20px;
}

.bd-imagelink-2 img {
  max-width: 100%;
  display: inline-block;
  border-radius: 50%;
}



.home .section6 {
    background: white;
}

.page-template-template-product .section6 p.sm.sectionText {
    max-width: 700px;
    margin: 0 auto;
}

	.productPage .section6 .sectionText {
		padding-bottom: 0 !important;
	}


.tm-spacer {
  clear: both;
}
.row{margin-right:-15px;margin-left:-15px}


header .row {
	margin: 0;
}


.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}


.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 5px;
}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }

.entry-thumbnail {
	float: left;
	margin: 0 2.5em 2.5em 0;
	max-width: 48.333333333%;
}





.site-header img,
.entry-content img,
.comment-content img,
.widget img,
.entry-thumbnail img,
.widget img,
img.size-full {
	max-width: 100%; 
}

.site-header img,
.entry-content img,
.entry-thumbnail img,
.featured-thumbnail img,
.widget img,
img[class*="align"],
img[class*="wp-image-"] {
	height: auto; 
}





#ie8 .site-header img,
#ie8 .entry-content img,
#ie8 img.size-full,
#ie8 .entry-thumbnail img,
#ie8 .featured-thumbnail img {
	width: auto; 
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
